## ruby-openid 2.1.8debian

=== debian/changelog ===
ruby-openid (2.1.8debian-6) unstable; urgency=high

  * Urgency set to high as a security bug is fixed.
  * debian/patches:
    - add 02_fix_CVE-2013-1812.patch from upstream: limit fetching file size
      and disable XML entity expansion. [CVE-2013-1812] (Closes: #702217).

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 06 Mar 2013 11:56:30 +0100

ruby-openid (2.1.8debian-5) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 14:32:34 +0200

ruby-openid (2.1.8debian-4) unstable; urgency=low

  * debian/control: added missing/lost depend on ruby-hmac.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 20 May 2012 14:47:25 +0200

ruby-openid (2.1.8debian-3) unstable; urgency=low

  * Added missing files and license paragraphs to debian/copyright for
    examples/rails_openid/public/javascripts/*.js.
  * Override lintian warnings about duplicate description for transitional
    packages.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 19 May 2012 13:37:34 +0200

ruby-openid (2.1.8debian-2) unstable; urgency=low

  [ Paul van Tilburg ]
  * Use different source via uscan/the watch file; reapplied repack.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added myself to the uploaders.
    - Added libopenid-ruby and libopenid-ruby1.8 as transitional packages.
  * debian/patches:
    - Removed patch use-system-installed-hmac as the new upstream source
      tries to require ruby-hmac first.
    - Added patch 01_remove_rubygems_require.diff to remove requires of
      rubygems.
  * debian/ruby-openid.lintian-overrides: override the
    embedded-javascript-library warning as we don't want to add a depend on
    libjs-prototype.

  [ Cédric Boutillier ]
  * Convert debian/copyright to Debian copyright format version 1.0.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 17 May 2012 17:00:39 +0200

libopenid-ruby (2.1.8debian-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * debian/control: 
    - Added Vcs-* fields.

  [ Paul van Tilburg ]
  * debian/control:
    - Bumped standards-version to 3.8.4; no changes required.
    - Added quilt to the build-depends.
  * debian/patches: 
    - Restructured to suit quilt.
  * debian/rules:
    - Replaced simple-patchsys.mk by patchsys-quilt.mk.
  * debian/source/format:
    - Set the 3.0 (quilt) format for now. 

  [ Antonio Terceiro ]
  * debian/repack.sh:
   - Fix location of repackaged tarball
   - Remove original tarball after repackaging, but keep the originally
     downloaded file.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 11 Apr 2010 20:59:44 -0300

libopenid-ruby (2.1.7debian-1) unstable; urgency=low

  * new upstream release
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 09 Jul 2009 03:48:04 -0700

libopenid-ruby (2.1.6debian-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Ryan Niebur ]
  * new upstream release
  * add a repack script to do the repacking
  * remove debian/README.Debian-sources, the script takes care of it now
  * add dversionmangle
  * add README.source
  * add myself to Uploaders
  * depend on misc:Depends
  * Debian Policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 29 Apr 2009 17:22:20 -0700

libopenid-ruby (2.1.2debian-1) unstable; urgency=low

  * debian/patches/01-use-rubygems-correctly.diff: removed (already fixed by
    upstream)
  * debian/patches/10-use-locally-installed-hmac.diff: fix references in
    upstream source to use system-installed ruby-hmac library instead of its
    locally-bundled (which was removed from the upstream tarball). The files
    in the pristine tarball are identical to the ones provided by
    libhmac-ruby.
  * debian/rules:
    + do not remove hmac by hand anymore. Instead, test that they
      are not there (they should be removed from tarball).
    + do not compress Javascript, Ruby and ERB files in examples.
  * added debian/README.Debian-sources explaining the process to obtain a
    tarball from upstream's pristine one.
  * debian/control:
    + removed dependency on libyadis-ruby1.8, since it is now being maintained
      inside openid itself. (libyadis-ruby must be removed from the archive,
      then).
    + bumped standards version to 3.8.0. No changes needed.
    + mentioned documentation and examples in description for libopenid-ruby.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 19 Jul 2008 21:01:37 -0300

libopenid-ruby (1.1.4-3) unstable; urgency=low

  * debian/watch: pick only tarballs with an actual version number
    on the name.
  * debian/TODO: removed
  * debian/patches/01-use-rubygems-correctly.diff: fix usage of deprecated
    rubygems 'require_gem'. (Closes: #470282)
  * debian/libopenid-ruby.overrides: removed. It seems that lintian won't
    complain about the empty files in the examples anymore.
  * debian/libopenid-ruby.dirs: removed (contained only the overrides dir)

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Thu, 13 Mar 2008 12:23:53 -0300

libopenid-ruby (1.1.4-2) unstable; urgency=low

  [ Antonio Terceiro ]
  * debian/copyright: listing copyright information for every source file to
    which it's available. Thanks to Joerg Jaspert for pointing this out in
    behalf of the ftpmaster team.
  * debian/rules:

