=== debian/control ===
Source: ruby-openid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-openid.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-openid.git;a=summary
Homepage: http://github.com/openid/ruby-openid
XS-Ruby-Versions: all

Package: ruby-openid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-hmac
Replaces: libopenid-ruby (<< 2.1.8-1~), libopenid-ruby1.8 (<< 2.1.8-1~)
Breaks: libopenid-ruby (<< 2.1.8-1~), libopenid-ruby1.8 (<< 2.1.8-1~)
Provides: libopenid-ruby, libopenid-ruby1.8
Description: Ruby library for verifying and serving OpenID identities
 Ruby OpenID makes it easy to add OpenID authentication to your web
 applications.
 This library is a port of the Python OpenID library, and features:
 .
  * API for verifying OpenID identities (OpenID::Consumer)
  * API for serving OpenID identities (OpenID::Server)
  * Consumer and server support for extensions, including simple registration
  * Yadis 1.0 and OpenID 1.0 service discovery, including server fallback
  * Does not depend on underlying web framework
  * Multiple storage implementations (Filesystem, SQL)
  * Comprehensive test suite
  * Example code to help you get started, including:
    - WEBrick based consumer
    - Ruby on rails based server
    - OpenIDLoginGenerator for quickly creating a rails app that uses OpenID
      for authentication
    - ActiveRecord adapter for using an SQL store in rails

Package: libopenid-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-openid
Description: Transitional package for ruby-openid
 This is a transitional package to ease upgrades to the ruby-openid
 package. It can safely be removed.

Package: libopenid-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-openid
Description: Transitional package for ruby-openid
 This is a transitional package to ease upgrades to the ruby-openid
 package. It can safely be removed.
