## ruby-openid 2.5.0debian

=== debian/changelog ===
ruby-openid (2.5.0debian-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2019-11027 Avoid SSRF for claimed_id request.
    Patch source: https://github.com/openid/ruby-openid/pull/121

 -- Brian May <bam@debian.org>  Wed, 09 Oct 2019 17:00:00 +1100

ruby-openid (2.5.0debian-1) unstable; urgency=medium

  * Imported Upstream version 2.5.0debian
  * debian/control:
    - update my email address to @d.o
    - bump Standards-Wersion to 3.9.5
      - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
    - drop transitional packages (Closes: #735738)
  * Remove in README.source the obsolete part mentioning cdbs
  * Remove lintian overrides, about transitional packages
  * Drop patches
    - 01_remove_rubygems_require.diff (not needed anymore)
    - 02_fix_CVE-2013-1812.patch (applied upstream)
      This patch contained a call to the method setup_encoding
      which was not defined in the code, causing crash. Dropping the
      patch in favor of upstream code solves this issue (Closes: #727049)
  * Enable test suite at build time

 -- Cédric Boutillier <boutil@debian.org>  Fri, 14 Mar 2014 16:01:57 +0100
