## ruby-openid 2.7.0debian

=== debian/changelog ===
ruby-openid (2.7.0debian-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * Build with ruby 2.2.
  * Add ruby-minitest to Build-Depends for ruby2.2
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS

  [ Cédric Boutillier ]
  * Explicitly load test/util.rb before running the tests
  * Build-depend on ruby-hmac (Closes: #794134)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 09 Aug 2015 22:20:03 +0200
