=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>, Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest, ruby-hmac
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-openid.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-openid.git;a=summary
-Homepage: http://github.com/openid/ruby-openid
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-openid.git
+Homepage: https://github.com/openid/ruby-openid
 XS-Ruby-Versions: all
 
 Package: ruby-openid
