## ruby-openid 2.9.2debian

=== debian/changelog ===
ruby-openid (2.9.2debian-4) unstable; urgency=medium

  * Team upload.
  * d/p/0001-Replace-Bignum-with-Integer.patch: comply with ruby 3.3 changes
  * d/p/0002-Skip-test-failing-with-ruby-3.3.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 16:58:56 -0300

ruby-openid (2.9.2debian-3) unstable; urgency=medium

  * Team upload.
  * d/control: remove deprecated XB-* and XS-* fields
  * d/control: bump standards version, no changes needed
  * d/watch: fix link, now pointing to tags page and update version from 3 to 4

 -- Andre Correa <andre.correa.silva203@gmail.com>  Thu, 11 Apr 2024 20:24:16 -0300

ruby-openid (2.9.2debian-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * B-d on versioned ruby-webrick (Closes: #996343)
  * Runtime depend on ${ruby:Depends}
  * d/copyright: remove tabs from license text
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Nov 2021 18:21:18 -0300

ruby-openid (2.9.2debian-1) unstable; urgency=medium

  * New upstream version 2.9.2debian (Closes: #930388) (Fixes: CVE-2019-11027)
  * Add salsa-ci.yml
  * Switch d/watch to g/h tarball
  * Add d/upstream/metadata
  * Update d/copyright
  * Add myself as an uploader
  * Fix package wrt cme
    - Bump Standards-Version to 4.4.1
    - Bump debhelper-compat to 12

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 08 Nov 2019 04:07:31 +0530
