=== debian/control ===
--- 
+++ 
@@ -1,19 +1,28 @@
 Source: ruby-openid
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>,
+           Paul van Tilburg <paulvt@debian.org>,
+           Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Section: ruby
+Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <boutil@debian.org>, Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest, ruby-hmac
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-openid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-openid.git
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               ruby-hmac,
+               ruby-minitest,
+               ruby-webrick (>= 1.7.0)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openid
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openid.git
 Homepage: https://github.com/openid/ruby-openid
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-openid
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-hmac
+Depends: ruby-hmac,
+         ${ruby:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Ruby library for verifying and serving OpenID identities
  Ruby OpenID makes it easy to add OpenID authentication to your web
  applications.
