=== debian/watch ===
version=4
options="dversionmangle=s/debian//" \
  https://github.com/openid/ruby-openid/tags .*/v([\d\.]+).tar.gz \
  debian sh debian/repack.sh
